Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33396/?format=api
{
"ob_id": 33396,
"uuid": "e7b9ab58d21047c1b9a515faab5625e6",
"title": "Caption for Figure 3.28 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Long-term trends in halosteric and thermosteric sea level in CMIP6 models and observations. Units are mm year-1. In the right column, three observed maps of 0 to 2000 m halosteric sea level trends (right column) top from (Durack and Wijffels, 2010, 1950–2019 updated – D&W), middle from (Good et al., 2013, 1950-2019 updated- EN4), and lower from (Ishii et al., 2017, 1955-2019 updated – Ishii), and bottom, the CMIP6 historical multi-model mean (1950-2014). Red and orange colours show a halosteric contraction (enhanced salinity) and blue and green a halosteric expansion (reduced salinity). In the left column, basin-integrated halosteric (top) and thermosteric (bottom) trends for the Atlantic and Pacific, the two largest ocean basins, where Pacific anomalies are presented on the x-axis and Atlantic on the y-axis. Observational estimates are presented in black, CMIP6 historical (all forcings) simulations are shown in orange squares, with the multi-model mean shown as a dark orange diamond with a black bounding box. CMIP6 hist-nat (historical natural forcings only) simulations are shown in green squares with the multi-model mean as a dark green diamond with a black bounding box. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1). ",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}